/*@import url('bottom_bar.css');
@import url('survey_score.css');*/

BODY {
	align:center;	
	background-image: url(/img/bkg.png);
	background-repeat:repeat-x;
	background-color: #FACB61;
	margin: 0px;
	padding: 0px ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

object { outline:none; }


P {
	margin:0px;
	padding:0px;
}

img {
	border:none;
}

/* HEADER PART STYLE */

#title_h {

	background-color: #333333;
	height:21px;
	border-bottom: #333333 solid 2px;
	border-top: #333333 solid 1px;
}
#title_h_content {
	margin:4px auto;
	width: 950px;
		
}

#title_t {
	position: absolute;
	margin:0px;
	text-indent: 5px;
	font-family:Arial;
	font-size: 12px;
	color: #CCC ;
	text-align: left;
}
#title_t2 {
	position: absolute;
	margin:0px;
	margin-left:210px;
	font-family:Arial;
	font-size: 12px;
	color: #CCC ;
	font-weight: normal;
	text-align: left;
}


#infos_h {	
	height:77px;
	background-color: #FFF;
}
#infos_content{
	margin:0 auto;
	width: 950px;
}
#logo {
	position: absolute;
	border: none;
	margin: 0px;
}
#infos_contact {
	position: absolute;
	margin-left: 228px;
	padding-top: 12px;
	font-family: Arial;
	font-size: 12px;
	color: #787029;
	
}
#infos_contact2 {
	position: absolute;
	margin-left: 225px;
	margin-top: 25px;
	padding-top: 5px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #787029;
	
}

#phone {
margin-right:7px;
float:left;
}

#flag {
vertical-align:middle;
border:none;
}

#infos_menu {
	padding-top: 12px;
	float: right;
	font-family: Arial;
	font-size: 12px;
	word-spacing: 5px;
	
}

#infos_contact3{
	color: #001A42;
	font-size: 9px;
	font-weight: normal;
	margin-left: 225px;
	margin-top: 55px;
	position: absolute;
}

#navigation_h {
	background-color: #FCD8A4;
	height:24px;
	border-bottom: #FFF solid 1px;
	border-top: #FFFFDE solid 1px;
	
}

#navigation_t {
	margin:5px auto;
	width: 950px;
	text-indent: 5px;
	font-family:Arial;
	font-size: 12px;
	color: #646402 ;
	font-weight: normal;
	text-align: left;
}

/* CONTENT PART STYLE */
#content {
	margin:0 auto;
	width: 950px;
	overflow: hidden;
	
}

#content-footer {
	margin:0 auto;
	width: 950px;
}

#content-header {
	height: 30px;
}

#contentLM{
float: left;
width: 759px;	
}

#left-content {
	float: left;
	width: 191px;
	margin-top: 1px;
	/*height:1200px;*/
}

#booking-form {
	height:260px;
	/*background-color: #FFCC00;*/
	
	
}

#main-menu {
	height:350px; 
	/*background-color: #FFCC33;*/
}

#main-content {
	width: 568px;
	margin-left: 191px;
}

#introduction {
	height: 568px;
	background-image: url(../img/mainContent_back.png);
	background-repeat: no-repeat;
	padding:4px;
	/*background-color: #CCCCCC ;*/
}

#detail {
	background-image: url(../img/backCentre.png);
	background-repeat:repeat-y;
	padding-bottom:5px;
	padding-top:3px;
	font-size:13px ;
	/*min-height:420px;*/
}

/* NEW CSS STYLE FOR HOMEPAGE CONTENT */
table#table_links td {
vertical-align: top;
text-align: center;
}

.banner_title{
	text-align:center;
	height:30px;
	font-size:12px;
}
#banner_media{
	margin-left: 3px;
}
.banner_bottom_text{
	text-align:center;
	margin-bottom:-5px;
	margin-top:15px;
	height:20px;
	font-size:12px;
	color:#686767;
}
.div_banner_bottom_text_container{
	position:absolute;
	margin-top:1px;
	width:564px;
	height:20px;
}
.banner_bottom_text_span{
	background-color:#e4e4e4;
	height:20px;
	width:initial;
	display:inline-block;
	padding: 5px 8px 0px 8px;
	border-top-right-radius:4px;
	border-top-left-radius:4px;
}
.gray_box{
	background-color:#e4e4e4;
	height:47px;
	line-height:47px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:548px;
	margin-left:10px;
	border-bottom:1px solid #CCC;
	border-radius: 4px 4px 0px 0px;
}
.blue_box{
	background-color:#d9eaff;
	color:#2587fe;
	height:55px;
	/*line-height:55px;*//*Remove for HTML5 doctype*/
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:548px;
	margin-left:10px;
	border:1px solid #e4e4e4;
	border-radius: 4px 4px 0px 0px;
}
.white_box{
	height:55px;
	line-height:55px;
	text-align:center;
	width:548px;
	margin-left:10px;
	border-bottom:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	font-size:13px;
	border-radius: 0px 0px 4px 4px;
}
.gray_box img{
	/*position:absolute;margin-left:270px;
	margin-left:23px;*/
	vertical-align: top;
}
.number_icon_position{
	/*position:absolute;*/
	margin-top:-12px;
	vertical-align: top;
	/*margin-left:274px;
	margin-left:23px;*/
}

.centered_text{
	display:inline-block;
	vertical-align:middle;
	line-height:14px;
}
.destination_link_text{
	font-weight:bold;
	font-size:14px;
	text-decoration:underline;
	margin-bottom:3px;
}
.destination_text{
	color:#CCC;
	font-size:11px;
}
.content_text_170{
	display:inline-block;
	width:170px;
	max-width:170px;
	word-spacing: -2px;
}
.content_text_370{
	display:inline-block;
	width:370px;
	max-width:370px;
}
.content_text_10{
	display:inline-block;width:10px;max-width:10px;
}
/* END NEW CSS STYLE FOR HOMEPAGE */

#borderCentreTop {
	background-image: url(../img/border-centreTop.png);
	background-repeat: no-repeat;
	height:10px;
}

#borderCentreBottom {
	background-image: url(../img/borderCentreBottom.png);
	background-repeat: no-repeat;
	height:10px;
}

#right-content {
	margin-left:759px;
	width: 191px;
	
	/*background-color: #FFCC33;*/
}

#detail-footer {
	margin-left: 191px;
		/*background-color: #CCCCCC;*/

}
#detail2-footer {
	background-image: url(../img/backCentre.png);
	background-repeat:repeat-y;

}

#main_content_AP {
	float:left;
	width:759px;
	
}
#swf_AP {
	margin-left:11px;
	margin-top:10px;
	height:359px;
}
#left_col_AP {
  float:left;
  width: 191px;
  
}
#main_col_AP {
	margin-left: 191px;
	width: 568px;
}

#main {
	float:left;
	width:759px;
}

#right-content_AP {
	width: 191px;
	margin-left: 759px;

	/*background-color: #FFCC33;*/
}

/*  FOOTER PART STYLE  */
#footer-table {
	width:100%;
	margin-top: 33px;
	background-color: #FFF;
}

#footer-links {
	margin:0 auto;
	width: 1000px;
	padding-top:10px;
	height:320px;
}

#footer-linksTable {
	list-style:none;
	font-size: 13px;
	text-align: left;
	margin: 0px;
	padding : 0px;
	padding-left:50px;
} 

#footer-table2 {
width:100%;
	margin-top: 33px;
	background-color: #FFFFDE;
}

#footer-links2 {
	margin:0 auto;
	
	width: 1000px;
	padding-top:10px;
	height:250px;
}

#footer-linksTable2 {
	list-style:none;
	font-size: 13px;
	text-align: left;
	margin: 0px;
	padding : 0px;
	padding-left:205px;
} 

.footer-menuTitle {
	margin:0px;
	padding:0px;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
	color: #2587FE;
}

ul {
	list-style:none; 
	margin:0px;
	padding-left: 0px;
	padding-bottom: 15px;	
} 

#footer-menu1,#footer-menu2,#footer-menu3,#footer-menu4,#footer-menu5 {
	float:left;
	list-style:none; 
	padding-right:50px;	
	padding-left: 0px;
	margin: 0 px;
} 

#footer-menu6 {
	float: left;
	list-style: none;
}	

#owner-login-pic {
	border:none;
}

#footer-infos {
	background-color: #333333;
	width:100%;
	height:40px;
	color:#FFF;
	font-size: 11px;
	text-align: center;
	padding-top: 10px;
	line-height: 15px;
}

/* NEW FOOTER STYLE */
.footer_header{
	min-height:65px;
	margin-bottom:10px;
	border-bottom:1.5px solid #E4E4E4;
	padding-bottom:2.5px;
	margin-left:50px;
	width:922px;	
}
.footer_header img{
	float:left;
}
.left_text_footer_header{
	width:186px;
	text-align:center;
	line-height:82px;
	height:65px;
	float:left;
	display:inline;
	color:#a4a4a4;
	font-size:13px;
	font-style:italic;
	padding-right:30px;
}
.right_text_footer_header{
	width:245px;text-align:right;line-height:82px;height:65px;float:left;display:inline;color:#a4a4a4;font-size:13px;font-style:italic;padding-right:15px;
}
.banner_media_footer_text{
	float:left;margin-left:50px;color:#A4A4A4;font-size:13px;font-style:italic;margin-top:30px;
}
.banner_media_footer_text img{
	display:block;margin-top:7px;
}
/* END NEW FOOTER STYLE */

/* TEXT CLASS */ 

.brown_bigTXT{
	font-size: 16px;
	vertical-align:middle;
}
.brown_smallTXT{
	font-size: 9px;
	font-weight: normal:
}
a:link {
	color: #000;
	text-decoration:none;
}

a:visited {
	color: #000;
	text-decoration:none;

}

a:active {
	color: #000;
	text-decoration:none;

}
a:hover {
	color: #000;
	text-decoration:underline;
}

a.link_underline:link {
	color: #646402;
	text-decoration:underline;
}

a.link_underline:visited {
	color: #646402;
	text-decoration:underline;

}

a.link_underline:active {
	color: #646402;
	text-decoration:underline;

}
a.link_underline:hover {
	color: #646402;
	text-decoration:underline;
}
a.link_clean:hover{
	text-decoration:none;
}

a.link_brown:link {
	color: #646402;
	text-decoration:none;
}

a.link_brown:visited {
	color: #646402;
	text-decoration:none;

}

a.link_brown:active {
	color: #646402;
	text-decoration:none;

}

a.link_brown:hover {
	color: #646402;
	text-decoration:underline;
}

/* BOOKING FORM STYLES */
#booking-form-top {
	background-image: url(../img/pastille_Y1.png);
	width: 190px;
	height: 8px;
	background-repeat: no-repeat;
}

#booking-form-content {
	background-image: url(../img/pastille_Y2.png);
	width: 190px;
	background-repeat:repeat-y;
}

#booking-form-bottom {
	background-image: url(../img/pastille_Y3.png);
	width: 190px;
	height: 8px;
	background-repeat: no-repeat;
}

#main-menu-top {
	background-image: url(../img/pastille_W1.png);
	width: 190px;
	height: 8px;
	background-repeat: no-repeat;
}

#main-menu-content {
	background-image: url(../img/pastille_W2.png);
	width: 190px;
	background-repeat:repeat-y;
	margin : 0px;
	padding : 0px;
}

#main-menu-bottom {
	background-image: url(../img/pastille_W3.png);
	width: 190px;
	height: 8px;
	background-repeat: no-repeat;
}


#right_Col_top {
	background-image: url(../img/pastille_W1.png);
	width: 190px;
	height: 8px;
	background-repeat: no-repeat;
}

#right_Col_cotent {
	background-image: url(../img/pastille_W2.png);
	width: 190px;
	background-repeat:repeat-y;
	margin : 0px;
	padding:0px;
	padding-left: 11px;
	height:550px;
}

#right_Col_cotent2 {
	background-image: url(../img/pastille_W2.png);
	width: 190px;
	background-repeat:repeat-y;
	margin : 0px;
	padding:0px;
	padding-left: 11px;
	
}

#right_Col_bottom {
	background-image: url(../img/pastille_W3.png);
	width: 190px;
	height: 8px;
	background-repeat: no-repeat;
}

/* MAIN CONTENT (FLASH SQUARE) STYLES */


#welcome-barcelona {
padding-top : 11px;
padding-bottom : 7px;
}
#welcome-stockholm {
padding-top : 11px;
padding-bottom : 7px;
}


#introduction_appart {
	height: 568px;
	background-image: url(../img/mainContent_backAP_v2.png);
	background-repeat: no-repeat;
	padding:4px;
	/*background-color: #CCCCCC ;*/
}


#intro_content1 {
width:189px;
float: left;
background-color: #FFFF00;
height:189px;
}

#intro_content2 {
width:180px;
float: left;
background-color: #FFFF00;
height:189px;
font-size: 12px;
}

#intro_content3 {
width:191px;
float: left;
background-color: #FFFF00;
/*background-image: url(../img/cityguides-blog-intro.png);
background-repeat: no-repeat;
background-position: 0px 11px;*/
height:189px;
}


#appart_content1 {
width:189px;
float: left;
height:189px;
overflow:hidden;
}

#appart_content2 {
width:180px;
float: left;
height:189px;
font-size: 12px;
overflow:hidden;
}

#appart_content3 {
width:191px;
float: left;
height:189px;
overflow:hidden;
}




#intro_guidePic {
margin-top: 0px;
margin-left: 0px;
border:none;
}

#intro_blogPic {
margin-left: 0px;
border:none;
}

#main-menu-title {
font-size: 12px;
font-weight: bold;
color:#2587FE;
margin:0px;
padding:0px;
padding-bottom: 5px;
}

#main-menu-li {
margin-left:15px;
margin-top:0px;
padding-top:5px;
list-style: none; 
font-size: 12px;
}

#main-menu-ol {
margin:0px;
padding:0px;
list-style: none; 
background-image: url(../img/pastille_W2.png);
width: 190px;
background-repeat:repeat-y;
}

#right-menu-li {
margin:0px;
margin-left:5px;
margin-bottom:3px;
padding:0px;
padding-top:3px;
list-style:none; 
font-size: 12px;
color:#999;
}
#right-menu-ul {
margin:0px;
padding:0px;
list-style:none; 
}
.right-menu-li2 {
margin-bottom:2px;
}
.right-menu-li3 {
margin-bottom:5px;
margin-right:20px;
}

.right-menu-faqmoreinfo {
margin-top:15px;
margin-left:5px;
font-size: 12px;
/*float:left;*/
}

A.rightmenu:link {
	color: #666;
	text-decoration:none;
}
A.rightmenu:visited {
	color: #666;
	text-decoration:none;
}
A.rightmenu:active {
	color: #666;
	text-decoration:none;
}
A.rightmenu:hover {
	color: #000000;
	text-decoration:underline;
}

#right-menu-ol {
margin:0px;
padding:0px;
list-style: none; 

}
.title16 {
font-size: 16px;
margin:0px;
margin-left:16px;
margin-right:16px;
padding:0px;
margin-bottom:11px;
font-weight: normal;
text-align: center;
}
.text12 {
font-size: 12px;
margin:0px;
margin-left:16px;
margin-right:16px;
padding:0px;
font-weight: normal;
}
.pm {
	margin-bottom:5px;
}
.text12_nomargin{
font-size: 12px;
margin:0px;
//margin-left:16px;
//margin-right:16px;
padding:0px;
font-weight: normal;
}

/* OLD CSS for bottom and right column */
.homepage_apparts_table {
	margin-top:10px;
	margin-bottom:0px;
	margin-left:15px;
} 
.AppartsSelection_link {
background-color:#FFFFFF;
font-size:11px;
text-align:right;
width:550px;
margin-left:5px;
}

.homepage-appart-img {
border:solid 1px #CCCCCC;
margin-bottom:5px;
}
.homepage_appart_cell {
	padding-left:10px;
}
.homepage_h2 {
ffont-size:12px;
font-weight:normal;
text-align:justify;
margin:0px;
}
.homepage_description2 {
text-align:justify;
margin:0px;
font-weight:normal;
font-size:9px;
}
.homepage_appart_cell2 {
	padding-left:10px;
	padding-bottom:10px;
}
.txt9 {
font-size:9px;
}
.txt11 {
font-size:11px;
}
a.linkUnderline:link {

	color: #000000;
	text-decoration:underline;
}

a.linkUnderline:visited {

	color: #000000;
	text-decoration:underline;
}

a.linkUnderline:active {

	color: #000000;
	text-decoration:underline;

}
a.linkUnderline:hover {

	color: #000000;
	text-decoration:underline;
}
.client-commentsBox{
	height: 245px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border: 1px solid #cccccc;
	border-radius: 4px;
}
.client-comment{
	font-size: 11px;
	color: #666;
	margin-right: 5px;;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	display: none;
}
.client-comment-clientname{
	margin-top:10px;
	font-size:13px;
}
.client-comment-dates{
	/*display:inline;
	float:right;
	width:110px;*/
}
.client-comment-apartment{
	/*margin-bottom: 5px;*/
	font-weight:bold;
	display:inline;
	float:right;
	width:110px;
}
.client-comment-content {
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
	font-style:italic;
	font-size:13px;
}
.testimonials_bottom_info{
	text-align:right;
	font-size:11px;
	background-color:#DCDCDC;
	border-radius:0px 0px 4px 4px;
	height:18px;
	line-height:18px;
	padding-right:5px;
	font-style:italic;
	color:#666;
}
.homepage-ColLeft_references {
margin-top:5px;
margin-right:20px;
margin-left:3px;
}


.homepage-logos-img {
border:solid 1px #CCCCCC;
/*margin-bottom:5px;*/
}

.homepage_center_description {

padding-left:0px;
padding-right:0px;

}
.homepage_center_description2 {

padding-left:14px;
padding-right:14px;
}
.homepage_center_description2b {

padding-left:14px;
padding-right:14px;
overflow:hidden;
}

#listAppScroll {
	overflow:hidden; /*height:0px;*/
}

.cellTitle_comments1{
	width:35px;
	height:22px;
}
.cellTitle_comments2{
	padding:0px;
	margin-top:2px;
	margin-bottom:0px;
	font-size:17px;
	font-weight:normal;
}
.cellTitle_comments3{
	text-align:right;
}
.company_Select_comments_lg {
font-size:11px;
color:#666666;
background-color:#F5F5F5;
}
.comments_cell {
	padding:0px;
	margin-top:5px;
}
.yellowCell_Eq_left{
	background-color:#FEFE3D;
	border-left:1px solid #E9E903;
	height:35px;
	vertical-align:middle;
	text-align:left;
	padding-left:8px;
}
.yellowCell_Eq_right{
	background-color:#FEFE3D;
	border-right:1px solid #E9E903;
	height:35px;
	vertical-align:middle;
	text-align:left;
	padding-right:8px;
}
.yellowCell_Eq {
	background-color:#FEFE3D;
}
.clearCell_Eq2 {
	background-color:#FFFFBB;
}
.clearCell_Eq_top {
	background-color:#FFFFBB;
	border-top:1px solid #FF9900;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	padding-top:3px;
}
.clearCell_Eq {
	background-color:#FFFFBB;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	
}

.blueCell_Eq_top {
	background-color:#DEEBF1;
	border-top:1px solid #7CACBE;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	padding-top:3px;
}
.blueCell_Eq_top2 {
	background-color:#DEEBF1;
	border-top:1px solid #7CACBE;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	padding-top:3px;
	width:351px;
}
.blueCell_Eq {
	background-color:#DEEBF1;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	
}
.orangeCell_Eq_top {
	background-color:#FED0B4;
	border-top:1px solid #FF6600;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
}
.orangeCell_Eq {
	background-color:#FED0B4;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	
}
.orangeCell_Eq2 {
	background-color:#FED0B4;	
}
.blueCell_EqTitle{
	background-color:#70B7FE;
	height:18px;
	font-size:11px;
	color:#FFF;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;

}
.orangeCell_EqTitle{
	background-color:#FF6600;
	height:18px;
	font-size:11px;
	color:#FFF;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
}
.title_Eq{
	font-size:17px;
	font-weight:bold;
}
.title-small_Eq{
	font-size:9px;
	font-weight:bold;
}

.text_Eq {
	font-size:11px;
}
.text-i_Eq{
	font-size:11px;
	font-style:italic;
}
.app_picture_tr{
	height:90px;
}

.eq_bedscol{
	text-align:left;
	font-size:9px;
	
}
.eq_bedscol2{
	text-align:left;
	font-size:9px;
	padding-top:7px;	
}
.eq_bedscol1stcell {
	height:16px;
	font-size:9px;
	font-weight:bold;
}
.eq_livingroom_cells {
	padding-top:7px;	
}
.company_clientsTitle_cell {
	padding-bottom:7px;
}

.company_Select_comments_lg {
font-size:11px;
color:#666666;
background-color:#F5F5F5;
}
.company_commentsTitle {
font-size:11px;
}
.company_commentshour {
font-size:11px;
color:#999999;
}

.company_commentsPic {
border:solid 1px #000000;
margin-top:10px;
margin-bottom:15px;
margin-right:10px;
}

.company_commentsClient_content {
padding-top:5px;
padding-bottom:25px;
font-size:11px;
text-align:justify;
}

.company_contentTitle {
font-size:18px;
margin:0px;
font-weight:normal;

}

.company_contentsubTitle {
font-size:13px;
margin:0px;
}

.company_contentText {
font-size:11px;
margin:0px;
text-align:justify;
}
a.header_menu_links:link {
	text-decoration:underline;
	color: #646402;
	font-weight:normal;
}

a.header_menu_links:visited {
	color: #646402;
	text-decoration:underline;
}

a.header_menu_links:active {
	color: #646402;
	text-decoration:underline;

}
a.header_menu_links:hover {
	text-decoration:underline;
	color: #646402;
}

.homepage_h2b {
font-size:13px;
font-weight:normal;
text-align:justify;
margin:0px;
}
.pictureBorderBlack {
	border:1px solid #000000 ;
}

#AP_content1_title {
margin-left : 18px;
margin-top: 8px;
margin-bottom: 4px;
font-size: 16px;
font-weight: bold;
color:#2587FE;
}
#AP_content1_text {
font-size:11px;
margin-left: 18px;
margin-right:5px;
line-height:13px;

}
#table_eqTop {
	width: 170px;
	border: none;
	font-size: 11px;
	margin-top:5px;
	margin-left:8px;
}
#table_eqTitle {
	font-size: 12px;
	font-weight: bold;
	color:#2587FE;
	padding-bottom:5px;
}
#table_eqTitleR {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding-bottom:5px;

}
.colR {
	font-weight: bold;
	padding-left: 11px;
	padding-top:1px;
}
.colL {
	padding-top:1px;
}
#AP_content3_title {
margin-left : 8px;
margin-top: 3px;
padding-top:4px;
margin-bottom: 0px;
font-size: 12px;
font-weight: bold;
color:red;
height:18px;
}

#AP_quarter {
margin-left : 8px;
margin-top: 8px;
padding-top:4px;
margin-bottom: 0px;
font-size: 12px;
font-weight: bold;
color:#2587FE;
//height:10px;
}

#AP_content3_text {
font-size:11px;
margin-left: 8px;
margin-right:15px;
line-height: 13px;
/*text-align: justify;*/
height:111px;
/*height:145px;*/
overflow:hidden;
}
#AP_tlicence{
	font-size:11px;
	margin-left: 8px;
	margin-right:15px;
	line-height: 13px;
}
#AP_tlicence > span{
	color:#2587FE;
	font-weight:bold;
}

#AP_equimap_btns {
margin-left:1px;
}

#AP_equimap_btn1 {
float: left;
border: none;
margin:0px;
padding:0px;
}
#AP_equimap_btn2 {
float: left;
border: none;
margin:0px;
padding:0px;
}

#apartment-pictures{
	height: 197px;
}

#header_space {
	height:40px;
}
#mainContent {
	margin-top:3px;
	margin-left:3px;
	
}
#mainContent_guides {
	margin-left:10px;
	margin-right:10px;
}
.ul_guides{
margin-left: 15px;
margin-top: 5px;
list-style:disc;
}
.pic_guides {
border:solid 1px black;
}

a.link_underline_black:link {
	color: #000000;
	text-decoration:underline;
}

a.link_underline_black:visited {
	color: #000000;
	text-decoration:underline;

}

a.link_underline_black:active {
	color: #000000;
	text-decoration:underline;

}
a.link_underline_black:hover {
	color: #000000;
	text-decoration:underline;
}

.links_titles {
	color:white;
	font-size: 12px;
}

#cp_blueframe {
background-color: #0156A9 ;

width: 538px;
border:11px solid #2487FE;

}

#cp_mainpicture {
background-color: #FFF ;
height: 199px;
}

#cp_title {
background-color: #000 ;
height:25px;
color:#FFF ;
font-size: 16px;
padding-left:10px;
padding-top:5px;
}

#cp_maincontent{

}

#cp_menu {
float:left;
background-color: #0156A9 ;
width: 137px;
border-right: 1px solid #0156A9;

}

#cp_content {
background-color: #FFF ;
margin-left:138px;
}
#cp_content2{
padding:10px;
}
.cp_ul_menu {
background-color: #02376D;
height:180px;
}
.cp_li_menu {
height:30px;
background-color: #02376D;
vertical-align: middle;
border-bottom: 1px solid #0156A9;
font-size: 13px;
padding-top:10px;
}
.cp_li_menu2 {
height:43px;
background-color: #02376D;
border-bottom: 1px solid #0156A9;
font-size: 13px;
padding-top:10px;
}
A.cp_li_a2:link {
color:#FFFF00;
font-weight: bold;
text-decoration: none;
margin-left:10px;
}
A.cp_li_a2:visited {
color:#FFFF00;
font-weight: bold;
text-decoration: none;
margin-left:10px;
}
A.cp_li_a2:active {
color:#FFFF00;
font-weight: bold;
text-decoration: none;
margin-left:10px;
}
A.cp_li_a2:hover {
color:#FFFF00;
font-weight: bold;
text-decoration: none;
margin-left:10px;
}

A.cp_li_a:link {
color:#FFF;
font-weight: normal;
text-decoration: none;
margin-left:10px;
}
A.cp_li_a:visited {
color:#FFF;
font-weight: normal;
text-decoration: none;
margin-left:10px;
}
A.cp_li_a:active {
color:#FFF;
font-weight: normal;
text-decoration: none;
margin-left:10px;
}
A.cp_li_a:hover {
color:#FFF;
font-weight: normal;
text-decoration: underline;
margin-left:10px;
}
#right_Col_blogTopmargin{
margin-top:10px;
}
.ul_inline {
	display:inline;
	list-style:none; 
	margin:0px;
	padding:0px;
}
A.Colblue_Titles:link {
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#2587FE;*/
	color: #666666;
	text-decoration:none;
}

A.Colgray_Titles:link {
	font-size:9px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
A.Colblue_Titles:visited {
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#2587FE;*/
	color: #666666;
	text-decoration:none;
}

A.Colgray_Titles:visited {
	font-size:9px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
A.Colblue_Titles:active {
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#2587FE;*/
	color: #666666;
	text-decoration:none;
}

A.Colgray_Titles:active {
	font-size:9px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
A.Colblue_Titles:hover {
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#2587FE;*/
	color: #666666;
	text-decoration:none;
	cursor: pointer;
}

A.Colgray_Titles:hover {
	font-size:9px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
}
.Colblue_bottomline {
	/*border-bottom: 1px solid #2587FE;*/
	background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    margin-left:3px; 
	margin-right:3px; 
	margin-bottom:2px;
	padding:3px; 
		
}

.Colblue_Titles{
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#2587FE;*/
	color: #666666;
	text-decoration:none;
}

.send_mail_div {
margin-top:15px;
margin-left:5px;
font-size: 12px;
float:left;
}

.homepage-ColLeft_share {
margin-top:8px;
margin-right:20px;
margin-left:3px;
position:absolute;
z-index:9999;
}


#share {
	position:absolute;
	left:50%;
	top:635px;
	margin-left:295px;
	padding:0px;
	z-index:5;
}
.home_btn_link{
	text-decoration:none;
}
.home_btn_link:hover{
	color:#008EF7;
	text-decoration:none;
}
.apartment_btn{
width:184px;
height:71px;
background-image:url('/img/home_img/apartments_btn.png');
cursor:pointer;
background-repeat:no-repeat;
background-position:center;	
}
.blog_btn{
width:184px;
height:71px;
background-image:url('/img/home_img/blog_btn.png');
cursor:pointer;
background-repeat:no-repeat;
background-position:center;
}
.home_btn_title{
position:absolute;
margin-top:15px;
margin-left:35px;
font-size:16px;
max-width:110px;
line-height: 14px;
}
.home_btn_subtitle{
display:block;
position:absolute;
margin-top:47px;
margin-left:35px;
word-spacing:-1px;
color:gray;
}
/* templates/col/col_search.php style */
.colr_text_content {
	width: 165px;
	line-height: 14px;
	/*padding:0px 5px 0px 0px;*/
}

.text_bold{
	font-weight:bold;
}
.text_normal{
	font-weight:normal;
}
.text_italic{
	font-style:italic;
}

.top_info{
	font-size:13px;
}
.info_section{
	margin-top:20px;
	padding-left:3px;
}
#order_combo{
	/*margin-top:30px;*/
}
.v25_sb_order_arrow_img,.v25_sb_order_arrow_img_ap{
	position:absolute;
	margin-left:-20px;
	margin-top:-2px;
}
.v25_sb_order_arrow_img_ap{
	margin-left:-18px;
	margin-top:15px;
}
/* end templates/col/col_search.php style */

/* NEW APARTMENT EQUIPMENT DETAIL */
#technical_sheet, #technical_sheet_info{
  	/*width:545px;margin-left:10px;*/
  	width:100%;
  	border-collapse:collapse;border-spacing:0px;empty-cells:hide;
  	padding:0px;
  }
  
  .table_collapse{
  	border-spacing:0px;border-collapse:collapse;empty-cells:hide;padding:0px;
  }
  
  .top_img, .bottom_img{
  	line-height:0px;
  }
  
  .top_img img{
  	vertical-align:bottom;
  }
  .bottom_img img{
  	vertical-align:top;
  }
  
  
  .left_cell{
  	width:170px;
  	border-collapse:collapse;border-spacing:0px;empty-cells:hide;
  	padding:0px;
  }
  .right_cell{
  	width:100%;
  	border-collapse:collapse;border-spacing:0px;empty-cells:hide;
  	padding:0px;
  }
  
   .table_collapse td, #technical_sheet_info td, .left_cell td, .right_cell td{
  	padding-top:0px;
  	padding-bottom:0px;
  }
  
  .bedrooms_cell{
  	width:172px;
  	min-width:172px;
  	max-width:172px;
  	/*border-collapse:collapse;border-spacing:0px;empty-cells:hide;
  	padding:0px;*/
  	float:left;
  	padding-bottom: 500em;
    margin-bottom: -500em;
    line-height:0px;
  }
  .bathrooms_cell{
  	width:172px;
  	min-width:172px;
  	max-width:172px;
  	/*border-collapse:collapse;border-spacing:0px;empty-cells:hide;
  	padding:0px;*/
  	float:right;
  	padding-bottom: 500em;
    margin-bottom: -500em;
    line-height:0px;
  }
  .img_border{
  	padding:0px;
  }
  .img_border img{
  	width:100%;height:5px;
  }
  .not_checked_img{
  	margin-right:5px;
  }
  
  .left_col, .left_col_1, .left_col_2, .right_col_1, .cell_title, .cell_subtitle{
  	text-align:left;
  	padding-left:5px;
  	line-height:20px;
  }
  .right_col, .right_col_2{
  	text-align:right;
  	padding-right:4px;
  }
  .left_col_1, .left_col_2{
  	width:149px;
  }
  .right_col_1, .right_col_2{
  	width:30px;
  }
   
  .cell_title{
  	font-size:13px;
  	font-weight:bold;
  	line-height:17px;
  }
  .cell_subtitle{
  line-height:17px;
  }
  
  .general_info_cell{
  	/*background-color:#fefdba;*/
  	background-color:#FEFE3D;
  	border-left:1px solid #eee502;
  	border-right:1px solid #eee502;
  }
  .light_yellow_info_cell{
  	background-color:#fefdba;
  	border-left:1px solid #eee502;
  	border-right:1px solid #eee502;
  	color:#666;
  }
  .light_blue_info_cell{
  	background-color:#deebf1;
  	border-left:1px solid #b4daff;
  	border-right:1px solid #b4daff;
  	color:#2587fc;
  }
  .gray_info_cell{
  	background-color:#ececec;
  	/*border-left:1px solid #e6e6e6;
  	border-right:1px solid #e6e6e6;*/
  	color:#666;
  }
  .white_info_cell{
  	background-color:#fff;
  	border-left:1px solid #ccc;
  	border-right:1px solid #ccc;
  	color:#666;
  }
  .dark_blue_info_cell{
  	background-color:#008cff;
  	/*border-left:1px solid #008cff;
  	border-right:1px solid #008cff;*/
  	color:white;
  }
  .orange_info_cell{
  	background-color:#ff6600;
  	/*border-left:1px solid #ff6600;
  	border-right:1px solid #ff6600;*/
  	color:white;
  }
  .extra_info_bed{
  	float:left;width:167px;text-align:right;padding-right:5px;color:#666;font-style:italic;
  }
  .extra_info_bath{
  	float:right;width:172px;text-align:right;padding-right:5px;color:#666;font-style:italic;
  }
/* END NEW APARTMENT EQUIPMENT DETAIL */